package com.ruoyi.generator.domain.front;

import com.ruoyi.common.core.domain.BaseEntity;

public class FrontProjectModule extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long id;
    private Long projectId;
    private Long moduleId;
    private String status;

    public Long getId() { return id; }
    public void setId(Long id) { this.id = id; }
    public Long getProjectId() { return projectId; }
    public void setProjectId(Long projectId) { this.projectId = projectId; }
    public Long getModuleId() { return moduleId; }
    public void setModuleId(Long moduleId) { this.moduleId = moduleId; }
    public String getStatus() { return status; }
    public void setStatus(String status) { this.status = status; }
}
